SuSE 10.1 Online-Update (libzypp)

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
912-targa
Newbie
Newbie
Beiträge: 17
Registriert: 21. Sep 2006, 15:20

SuSE 10.1 Online-Update (libzypp)

Beitrag von 912-targa » 21. Sep 2006, 15:25

Hallo,

ich habe ein SuSE 10.1 (Minimalsystem/Textmodus) installiert und soweit auch fast alles konfiguriert.
Nun habe ich aber offensichtlich ein Problem mit dem Online-Update.
Regelmäßig bekomme ich zum Zeitpunkt des automatischen Updates folgende eMail:

Absender: Cron <root@egroupware> rug up -t patch --skip-interactive
Inhalt: ERROR: List has changed.

Daraufhin habe ich das Online Update im Yast gestartet. Hier bekomme ich folgende Meldung:

patch:libzypp-1533-0.noarch[20060914-141926] kann aufgrund fehlender Abhängigkeiten nicht installiert werden
patch:libzypp-1839-0.noarch[http://ftp.chg.ru/pub/Linux/SuSE/suse/update/10.1] kann aufgrund fehlender Abhängigkeiten nicht installiert werden
patch:libzypp-1839-0.noarch[20060914-172353] kann aufgrund fehlender Abhängigkeiten nicht installiert werden
patch:libzypp-2083-0.noarch[http://ftp.chg.ru/pub/Linux/SuSE/suse/update/10.1] kann aufgrund fehlender Abhängigkeiten nicht installiert werden
script:libzypp-patch-zmdrestart.sh-2-1533-1.noarch[http://ftp.chg.ru/pub/Linux/SuSE/suse/update/10.1] kann aufgrund fehlender Abhängigkeiten nicht installiert werden
patch:libzypp-1533-0.noarch[http://ftp.chg.ru/pub/Linux/SuSE/suse/update/10.1] kann aufgrund fehlender Abhängigkeiten nicht installiert werden
patch:libzypp-1839-0.noarch[20060914-141926] kann aufgrund fehlender Abhängigkeiten nicht installiert werden
patch:libzypp-1533-0.noarch[20060914-172353] kann aufgrund fehlender Abhängigkeiten nicht installiert werden

Die Beiträge im Forum habe ich zwar gelesen, helfen mir aber nicht weiter.

Was ist hier zu tun?

Kann ich diesen libzypp patch auch irgendwie manuell installieren?

Schöne Grüsse
Jörg

Werbung:
traffic
Guru
Guru
Beiträge: 2750
Registriert: 13. Feb 2005, 05:50

Beitrag von traffic » 21. Sep 2006, 15:29

Liegt ebenfalls an der defekten XML-Datei:

https://bugzilla.novell.com/show_bug.cgi?id=207111
openSUSE Factory - GNOME 2.32.1

Maxtech
Member
Member
Beiträge: 64
Registriert: 31. Jul 2005, 22:31
Wohnort: Zürich

Beitrag von Maxtech » 21. Sep 2006, 18:50

Gleiches Problem auch gehabt. Mit dem neuen Update vom 21.9. ist das Problem nun behoben. Kamen noch 2 Updates dazu als ich nochmals absuchte

traffic
Guru
Guru
Beiträge: 2750
Registriert: 13. Feb 2005, 05:50

Beitrag von traffic » 21. Sep 2006, 21:15

Ja, die XML-Datei ist inzwischen repariert worden.
openSUSE Factory - GNOME 2.32.1

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste